/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "キャンセル";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "ダウンロード";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "新規ダウンロード";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "URL：";

